/*
============
SMALL DATE FORMATS
============
*/

.sdf1 .datebox {
	display:block;
}

.sdf2 .datebox {
	display:block;
	margin:0 0 4px 0;
	padding:6px 18px;
	background:#444;
	color:#fff;
	background:var(--theme_background_1);
	color:var(--theme_foreground_1);
	border-radius: 3px;
	webkit-border-radius: 3px;
	text-transform:uppercase;
	text-decoration:none;
}

.sdf3 .datebox {
	display: grid;
	float: left;
	font-size: .8rem;
	margin-right: 1em;
	min-width: 50px;
	background:#444;
	color:#fff;
	background:var(--theme_background_1);
	color:var(--theme_foreground_1);
	font-weight:bold;
	line-height: 1.2em;
	text-align: center;
	border-radius: 3px;
	webkit-border-radius: 3px;
	text-decoration:none;
}
	.sdf3 .datebox span:nth-child(1) {
		font-size:1.2rem;
		padding:3px 10px 0 10px;
	}
	.sdf3 .datebox span:nth-child(2) {
		text-transform:uppercase;
		padding:2px 10px 0 10px;
	}
	.sdf3 .datebox span:nth-child(3) {
		padding:0 10px 3px 10px;
	}






/*
============
LEAFLET MINI MAP
============
*/

.leaflet-control-minimap {
    border:solid rgba(255, 255, 255, 1.0) 3px;
    box-shadow: 0 1px 7px #999;
    background: #f8f8f9;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    transition: all .2s;
}

.leaflet-control-minimap a {
    background-color: rgba(255, 255, 255, 1.0);
    background-position: 1px 2px;
    background-repeat: no-repeat;
    display: block;
    outline: none;
    z-index: 99999;
    transition: all .2s;
}

.leaflet-control-minimap a.minimized {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}

.leaflet-control-minimap-toggle-display {
    background-image: url('https://web-cdn.org/js/leaflet/icons/toggle.png');
    border-radius: 2px 0px 2px 0px;
    height: 19px;
    width: 19px;
    position: absolute;
    bottom: 0;
    right: 0; 
}